{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
 
  <h1>{{ numeroDeudas }} {{ personas }} con deudas pendientes</h1>

  <form action="{% url 'ventasPendientes' %}" method="post">
  {% csrf_token %}
    <div id="izquierda2">
      <select name="scroll_box_izq" size="5" id="scroll_box_izq2">
        {% for id, tupla in morosos.items %}
          <option name="selectBusqueda" value="{{ tupla.0.login }}"> {{ tupla.0.nombre_usuario }} - {{ tupla.1 }} € </option><br>
        {% endfor %}
      </select>
    </div>
    <div id="derecha">
      <b>Va a pagar:</b><br>
      <input type="textfield" name="paga" id="botongrande" autocomplete="off"><br>
      <br>
      <input type="submit" name="cobrar" value="Cobrar" id="botongrande"><br>
      <br>
      <a id="rojo">{{ mensaje }}</a>
    </div>
  </form>

{% endblock %}


